.cabecalhoPrincipal {
    background-color: #FFAA60;
}

.cabecalhoPrincipal .logo {
    margin: 0;
}

.cabecalhoPrincipal-navegacao {
    text-align: right;
}

.cabecalhoPrincipal-navegacao .login {
    background-color: rgba(255,255,255,0.2);
    border-radius: 38px;
    font-size: 20px;
    padding: 5px;
    color: #FFFFFF;
    text-decoration: none;
}

.cabecalhoPrincipal-navegacao .login i {
    margin-right: 10px;
}

.conteudoPrincipal {
    min-height: 70%;
}

.rodape {
    background-color: #FBFAF9;
    border-top: 1px solid #EBEBEE;
}

.rodape .logo-rodape {
    width: 80px;
    height: 105px;
    margin: 10px;
}

.rodape .redesSociais {
    list-style: none;
    text-align: right;
}

.rodape .redesSociais li a {
    color: #6C6A69;
    font-weight: 500;

    display: inline-block;
    padding-left: 40px;
    background-repeat: no-repeat;
    background-position: 0 50%;
    line-height: 2.7;
}

